<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- GovernorDefsText.xml --><StringTable>
    <Label>AIHomeworld_Name</Label>
    <String>AI 母 星</String>
  </StringTable>
 
  <StringTable>
    <Label>AIHomeworld_Dec</Label>
    <String>AI 母 星 管 理 者</String>
  </StringTable>
 
  <StringTable>
    <Label>AIManufacturing_Name</Label>
    <String>AI 制 造 星 球</String>
  </StringTable>
 
  <StringTable>
    <Label>AIManufacturing_Dec</Label>
    <String>改 良 设 施 以 制 造 为 核 心 的 行 星</String>
  </StringTable>
 
  <StringTable>
    <Label>AIResearch_Name</Label>
    <String>AI 科 研 星 球</String>
  </StringTable>
 
  <StringTable>
    <Label>AIResearch_Dec</Label>
    <String>改 良 设 施 以 科 研 为 核 心 的 行 星</String>
  </StringTable>
 
  <StringTable>
    <Label>AIWealth_Name</Label>
    <String>AI 财 富 星 球</String>
  </StringTable>
 
  <StringTable>
    <Label>AIWealth_Dec</Label>
    <String>改 良 设 施 以 财 富 为 核 心 的 行 星</String>
  </StringTable>
 
  <StringTable>
    <Label>BalancedGovernor_Name</Label>
    <String>精 神 主 管</String>
  </StringTable>
 
  <StringTable>
    <Label>BalancedGovernor_Dec</Label>
    <String>改 良 设 施 以 影 响 力 为 主 的 行 星</String>
  </StringTable>
 
  <StringTable>
    <Label>ManufacturingGovernor_Name</Label>
    <String>制 造 主 管</String>
  </StringTable>
 
  <StringTable>
    <Label>ManufacturingGovernor_Dec</Label>
    <String>改 良 设 施 以 制 造 为 核 心 的 行 星</String>
  </StringTable>
 
  <StringTable>
    <Label>ResearchGovernor_Name</Label>
    <String>科 研 主 管</String>
  </StringTable>
 
  <StringTable>
    <Label>ResearchGovernor_Dec</Label>
    <String>改 良 设 施 以 科 研 为 核 心 的 行 星</String>
  </StringTable>
 
  <StringTable>
    <Label>WealthGovernor_Name</Label>
    <String>财 富 主 管</String>
  </StringTable>
 
  <StringTable>
    <Label>WealthGovernor_Dec</Label>
    <String>改 良 设 施 以 财 富 为 核 心 的 行 星</String>
  </StringTable>
 
</StringTableList>